<?php

declare(strict_types=1);

/**
 * ISO 3166 country codes
 *
 * @copyright  2020 Ad Aures
 * @license    https://www.gnu.org/licenses/agpl-3.0.en.html AGPL3
 * @link       https://castopod.org/
 */

return [
    'AD' => 'Andora',
    'AE' => 'Ujedinjeni Arapski Emirati',
    'AF' => 'Afganistan',
    'AG' => 'Antiga i Barbuda',
    'AI' => 'Angvila',
    'AL' => 'Albanija',
    'AM' => 'Jermenija',
    'AO' => 'Angola',
    'AQ' => 'Antarktik',
    'AR' => 'Argentina',
    'AS' => 'Američka Samoa',
    'AT' => 'Austrija',
    'AU' => 'Australija',
    'AW' => 'Aruba',
    'AX' => 'Olandska Ostrva',
    'AZ' => 'Azerbejdžan',
    'BA' => 'Bosna i Hercegovina',
    'BB' => 'Barbados',
    'BD' => 'Bangladeš',
    'BE' => 'Bеlgija',
    'BF' => 'Burkina Faso',
    'BG' => 'Bugarska',
    'BH' => 'Bahrеin',
    'BI' => 'Burundi',
    'BJ' => 'Benin',
    'BL' => 'Sveti Bartolomej',
    'BM' => 'Bermuda',
    'BN' => 'Bruneji Darusalam',
    'BO' => 'Bolivija, Višenacionalna Država',
    'BQ' => 'Bonеr, Svеti Eustahijе i Saba',
    'BR' => 'Brazil',
    'BS' => 'Bahami',
    'BT' => 'Butan',
    'BV' => 'Ostrvo Buve',
    'BW' => 'Bocvana',
    'BY' => 'Bеlorusija',
    'BZ' => 'Belize',
    'CA' => 'Kanada',
    'CC' => 'Kokosova (Kilingova) Ostrva',
    'CD' => 'Demokratska Republika Kongo',
    'CF' => 'Centralnoafrička Republika',
    'CG' => 'Kongo',
    'CH' => 'Švajcarska',
    'CI' => "Obala Slonovače",
    'CK' => 'Kukova ostrva',
    'CL' => 'Čilе',
    'CM' => 'Kamerun',
    'CN' => 'Kina',
    'CO' => 'Kolumbija',
    'CR' => 'Kostarika',
    'CU' => 'Kuba',
    'CV' => 'Zelenortska Ostrva',
    'CW' => 'Kurasao',
    'CX' => 'Uskršnja ostrva',
    'CY' => 'Kipar',
    'CZ' => 'Češka Republika',
    'DE' => 'Nemačka',
    'DJ' => 'Džibuti',
    'DK' => 'Danska',
    'DM' => 'Dominika',
    'DO' => 'Dominikanska Republika',
    'DZ' => 'Alžir',
    'EC' => 'Ekvador',
    'EE' => 'Estonija',
    'EG' => 'Egipat',
    'EH' => 'Zapadna Sahara',
    'ER' => 'Eritreja',
    'ES' => 'Španija',
    'ET' => 'Etiopija',
    'FI' => 'Finska',
    'FJ' => 'Fidži',
    'FK' => 'Foklandska ostrva (Malvini)',
    'FM' => 'Savezne države Mikronezije',
    'FO' => 'Farska Ostrva',
    'FR' => 'Francuska',
    'GA' => 'Gabon',
    'GB' => 'Ujedinjeno Kraljevstvo',
    'GD' => 'Grenada',
    'GE' => 'Gruzija',
    'GF' => 'Francuska Gvajana',
    'GG' => 'Gernzi',
    'GH' => 'Gana',
    'GI' => 'Gibraltar',
    'GL' => 'Grеnland',
    'GM' => 'Gambija',
    'GN' => 'Gvineja',
    'GP' => 'Gvadelupe',
    'GQ' => 'Ekvatorijalna Gvineja',
    'GR' => 'Grčka',
    'GS' => 'Južna Džordžija i Južna Sendvič Ostrva',
    'GT' => 'Gvatemala',
    'GU' => 'Guam',
    'GW' => 'Gvineja-Bisao',
    'GY' => 'Gvajana',
    'HK' => 'Hong Kong',
    'HM' => 'Ostrva Herd i Makdonald',
    'HN' => 'Honduras',
    'HR' => 'Hrvatska',
    'HT' => 'Haiti',
    'HU' => 'Mađarska',
    'ID' => 'Indonezija',
    'IE' => 'Irska',
    'IL' => 'Izrael',
    'IM' => 'Ostrvo Man',
    'IN' => 'Indija',
    'IO' => 'Britanska Territorija u Indijskom Okeanu',
    'IQ' => 'Irak',
    'IR' => 'Islamska Republika Iran',
    'IS' => 'Island',
    'IT' => 'Italija',
    'JE' => 'Džersi',
    'JM' => 'Jamajka',
    'JO' => 'Jordan',
    'JP' => 'Japan',
    'KE' => 'Kenija',
    'KG' => 'Kirgistan',
    'KH' => 'Kambodža',
    'KI' => 'Kiribati',
    'KM' => 'Komorska Ostrva',
    'KN' => 'Sveti Kits i Nevis',
    'KP' => "Demokratska Narodna Republika Koreja",
    'KR' => 'Republika Koreja',
    'KW' => 'Kuvajt',
    'KY' => 'Kajmanska ostrva',
    'KZ' => 'Kazahstan',
    'LA' => "Laos",
    'LB' => 'Liban',
    'LC' => 'Sveta Lucija',
    'LI' => 'Lihtenštajn',
    'LK' => 'Šri Lanka',
    'LR' => 'Liberija',
    'LS' => 'Lesoto',
    'LT' => 'Litvanija',
    'LU' => 'Luksemburg',
    'LV' => 'Letonija',
    'LY' => 'Libija',
    'MA' => 'Maroko',
    'MC' => 'Monako',
    'MD' => 'Republika Moldavija',
    'ME' => 'Crna Gora',
    'MF' => 'Sveti Martin (Francuski deo)',
    'MG' => 'Madagaskar',
    'MH' => 'Maršalska Ostrva',
    'MK' => 'Severna Makedonija',
    'ML' => 'Mali',
    'MM' => 'Mijanmar',
    'MN' => 'Mongolija',
    'MO' => 'Makao',
    'MP' => 'Severna Marijanska Ostrva',
    'MQ' => 'Martinik',
    'MR' => 'Mauritanija',
    'MS' => 'Montserat',
    'MT' => 'Malta',
    'MU' => 'Mauricijus',
    'MV' => 'Maldivi',
    'MW' => 'Malavi',
    'MX' => 'Meksiko',
    'MY' => 'Malezija',
    'MZ' => 'Mozambik',
    'N/A' => 'Nije primenjivo (Lokalna IP…)',
    'NA' => 'Namibija',
    'NC' => 'Nova Kaledonija',
    'NE' => 'Niger',
    'NF' => 'Ostrvo Norfolk',
    'NG' => 'Nigerija',
    'NI' => 'Nikaragva',
    'NL' => 'Holandija',
    'NO' => 'Norveška',
    'NP' => 'Nepal',
    'NR' => 'Nauru',
    'NU' => 'Nijue',
    'NZ' => 'Novi Zeland',
    'OM' => 'Oman',
    'PA' => 'Panama',
    'PE' => 'Peru',
    'PF' => 'Francuska Polinezija',
    'PG' => 'Papua Nova Gvinеja',
    'PH' => 'Filipini',
    'PK' => 'Pakistan',
    'PL' => 'Poljska',
    'PM' => 'Sen Pjer i Mikelon',
    'PN' => 'Pitkern',
    'PR' => 'Portoriko',
    'PS' => 'Palestina',
    'PT' => 'Portugalija',
    'PW' => 'Palau',
    'PY' => 'Paragvaj',
    'QA' => 'Katar',
    'RE' => 'Rejunion',
    'RO' => 'Rumunija',
    'RS' => 'Srbija',
    'RU' => 'Ruska Federacija',
    'RW' => 'Ruanda',
    'SA' => 'Saudijska Arabija',
    'SB' => 'Solomonova ostrva',
    'SC' => 'Sejšeli',
    'SD' => 'Sudan',
    'SE' => 'Švedska',
    'SG' => 'Singapur',
    'SH' => 'Sveta Helena, Asension i Tristan da Kunja',
    'SI' => 'Slovеnija',
    'SJ' => 'Svalbard i Jan Majen',
    'SK' => 'Slovačka',
    'SL' => 'Sijera Leone',
    'SM' => 'San Marino',
    'SN' => 'Senegal',
    'SO' => 'Somalija',
    'SR' => 'Surinam',
    'SS' => 'Južni Sudan',
    'ST' => 'Sao Tomе i Prinsipе',
    'SV' => 'Salvador',
    'SX' => 'Sveti Martin (Holandski deo)',
    'SY' => 'Sirijska Arapska Republika',
    'SZ' => 'Svazilеnd',
    'TC' => 'Tеrks i Kеjkos',
    'TD' => 'Čad',
    'TF' => 'Francuske Južne Teritorije',
    'TG' => 'Togo',
    'TH' => 'Таjland',
    'TJ' => 'Tadžikistan',
    'TK' => 'Tokelau',
    'TL' => 'Istočni Timor',
    'TM' => 'Turkmenistan',
    'TN' => 'Tunis',
    'TO' => 'Tonga',
    'TR' => 'Turska',
    'TT' => 'Trinidad i Tobago',
    'TV' => 'Tuvalu',
    'TW' => 'Tajvan, Kineska provincija',
    'TZ' => 'Ujedinjena Republika Tanzanija',
    'UA' => 'Ukrajina',
    'UG' => 'Uganda',
    'UM' => 'Mala spoljna ostrva Sjedinjenih Američkih Država',
    'US' => 'Sjеdinjеnе Državе',
    'UY' => 'Urugvaj',
    'UZ' => 'Uzbekistan',
    'VA' => 'Sveta stolica (Grad-država Vatikan)',
    'VC' => 'Sveti Vinsent i Grenadini',
    'VE' => 'Venecuela',
    'VG' => 'Devičanska ostrva',
    'VI' => 'Devičanska Ostrva, S.A.D.',
    'VN' => 'Vijetnam',
    'VU' => 'Vanuatu',
    'WF' => 'Valis i Futuna',
    'WS' => 'Samoa',
    'YE' => 'Jemen',
    'YT' => 'Majote',
    'ZA' => 'Južna Afrika',
    'ZM' => 'Zambija',
    'ZW' => 'Zimbabve',
];
